LINUX.ORG.RU

Объясните что нужно для установки ядра 2.6.1 и что за ошибка QM_modules


0

0

Собственно сабж. Не компилятся драйвера НВидиа для ядра под Слакварей. А также пишет depmod: QM_MODULES function not implemented.
Объясните подробнее что нужно для установки ядра какие пакеты. Ядро 2.6.1

Спасибо!

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.